﻿body,button,caption,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,iframe,input,ol,p,pre,select,textarea,ul{margin:0;padding:0}
button,div,input,pre,select,textarea{font-size:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif}
button,input,select{vertical-align:middle}
input[type=button],input[type=reset],input[type=submit],textarea{-webkit-appearance:none}
input:focus,select:focus,textarea:focus{outline:0}
input[type=text]:focus,textarea:focus{border:1px solid #aaa}
input[type=text]:disabled,textarea:disabled{background-color:#f8f8f8;cursor:not-allowed}
input[type=radio]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:16px;height:16px;border:1px solid #ccc;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;outline:0;position:relative;margin-top:-3px}
input[type=radio]::after{content:'';display:block;width:10px;height:10px;background:#28a745;border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;position:absolute;top:2px;left:2px;transform:scale(0);-webkit-transform:scale(0);-moz-transform:scale(0);transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s}
input[type=radio]:checked::after{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1)}
input[type=checkbox]{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:15px;height:15px;border:1px solid #ccc;outline:0;background:0 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:relative;margin-top:-3px}
input[type=checkbox]::after{content:' ';display:block;width:9px;height:9px;position:absolute;top:2px;left:2px;background:#28a745;color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;text-align:center;line-height:20px;transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;opacity:0}
input[type=checkbox]:checked::after{opacity:1}
em,h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;font-style:normal}
ol,ul{list-style:none}
img{border:0}
hr{height:1px;border-top-width:1px;border-top-style:solid;border-top-color:#ccc}
table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0}
pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
.clear{clear:both;font-size:0;height:1px;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
.fl{float:left}
.fr{float:right}
.hide{display:none}
body,html{height:100%;padding:0;margin:0}
body{position:relative;background:#fff;font-family:"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;font-weight:400;line-height:1.6;color:#333;font-size:1rem}
a:link,a:visited{text-decoration:none;color:#333}
a:active,a:hover{text-decoration:none;color:#4caf50}
label{display:inline-block;max-width:100%;margin:0 10px 5px 0}
a.link{color:#4caf50}
a.link:hover{text-decoration:underline;cursor:pointer}
.row{margin-right:-1rem;margin-left:-1rem}
.row:after{clear:both;display:table;content:" "}
.col-2,.col-3,.col-4{float:left;position:relative;min-height:1rem;padding-right:1rem;padding-left:1rem}
.col-2{width:50%}
.col-3{width:33.33333333%}
.col-4{width:25%}
#home{background-color:#fcfcfc}
.content{display:block;height:100%;width:1200px;margin:0 auto;}
.content-body{padding-top:2rem}
.tool-box{ margin:0 -15px;}

table.tbl{border-collapse:collapse}
table.tbl{width:100%}
table.tbl td,table.tbl th{border:1px solid #e6e6e6;padding:5px 8px;word-break:normal}
table.tbl th{background:#f3f3f3}
table.tbl tr:nth-child(2n) td{background:#f9f9f9}
table.tbl tr:hover td{background-color:#e5f4ef}

.btn-list{margin:1rem 0;line-height:2}
.btn-list .btn,.btn-list .form-input{vertical-align:top}
.btn-list label{font-size:.9rem}
.btn-list:after,.form-btn:after{clear:both;content:"";display:table}
.tips{font-size:.75rem;line-height:1.8;color:#888;padding:.2rem 0}


.btn{border-radius:3px;display:inline-block;font-weight:400;text-align:center;white-space:nowrap;border:1px solid #28a745;background-color:#28a745;padding:.375rem .75rem;font-size:.9rem;height:2.25rem;line-height:1;cursor:pointer;user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;color:#fff;}
.btn-success:active,.btn-success:focus,.btn-success:hover{color:#fff;background-color:#23923d;border-color:#23923d}
.alert{padding:.625rem;margin-bottom:1rem;border:1px solid transparent;border-radius:4px;font-size:1rem;word-break:break-word}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}
.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}
.alert-error{color:#a94442;background-color:#f2dede;border-color:#ebccd1}
.tool-content{margin-top:1rem}
.tool-cate{margin-left:1rem;font-size:1rem;color:#888}

.tool-box:after{clear:both;content:"";display:table}
.tool-box li{display:block;float:left;width:25%}
.tool-box li>a{display:block}
.tool-card{background:#fff;margin-top:1rem;margin-left:1rem;margin-right:1rem;padding:.8rem;border-radius:3px;border:1px solid #ebeef5;box-shadow:0 1px 2px rgba(0,0,0,.07)}
.tool-box .tool-card:hover{cursor:pointer;border-color:#4caf50;box-shadow:0 1px 2px rgba(0,0,0,.17);webkit-transform:translate3d(0,-5px,0);-moz-transform:translate3d(0,-5px,0);-ms-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0);-webkit-transition:ease-in-out .3s;transition:ease-in-out .2s;-moz-transition:ease-in-out .3s;-ms-transition:ease-in-out .3s;-o-transition:ease-in-out .3s}
.tool-card dt{height:1.5rem}
.tool-card img{height:1.5rem;width:1.5rem;float:left}
.tool-card dt strong{color:#4caf50;font-weight:700;font-size:.95rem;line-height:1.5rem;display:inline-block;float:left;padding-left:.3rem}
.tool-card dd{font-size:.75rem;color:#666;padding-top:.5rem}
.tool-card dd:after{clear:both;content:"";display:table}
.tool-hits{color:#999}
.footer{color:#777;text-align:center;padding:1rem 0;width:80%;margin:0 auto}
.footer p{font-size:.75rem;padding-top:.3rem}
.tool-title{padding:0.8rem 0}
.tool-name{font-size:1.3rem;float:left}
.word-count{font-size:.875rem;color:#666;position:absolute;right:8px;bottom:8px}
.tool-info h5{font-size:.95rem;font-weight:700;padding-bottom:.3rem}
.tool-info p{font-size:.875rem;line-height:1.6;padding-bottom:.8rem;color:#666}
.tool-info pre{display:block;overflow-x:auto;padding:.8rem;margin-bottom:.8rem;background:#f6f6f6;-webkit-text-size-adjust:none;border-radius:4px;font-size:.875rem;font-family:Menlo,Monaco,Consolas,"Courier New",monospace;text-align:left;line-height:1.42857143;word-break:break-all;word-wrap:break-word;color:#555}

.form-input{border:1px solid #ccc;border-radius:3px;padding:.375rem .5rem;font-size:.9rem;color:#555;background-color:#fff;background-image:none;max-width:100%;height:2.25rem}
.form-textarea{border:1px solid #ccc;border-radius:3px;padding:.375rem .5rem;font-size:.9rem;color:#555;background-color:#fff;background-image:none;height:initial;min-height:13.75rem;resize:vertical}
.form-block{display:block;width:100%}
.form-field{margin-bottom:1rem;position:relative}
.form-field .bt{font-size:.75rem;padding-top:.32rem}
.form-btn{margin-bottom:.5rem;align-items:center;display:flex;flex-wrap:wrap;justify-content:flex-start}
.form-btn .btn,.form-btn .form-input{margin-bottom:.4rem}
.form-btn .btn:not(:last-child),.form-btn .form-input:not(:last-child){margin-right:.4rem}
.tips{font-size:.75rem;line-height:1.8;color:#888;padding:.2rem 0}

.panel{margin-bottom:1.2rem;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 1px 1px rgba(0,0,0,.05)}
.panel-heading{padding:.625rem 1rem;border-bottom:1px solid #ddd;border-top-left-radius:3px;border-top-right-radius:3px;background-color:#f5f5f5}
.panel-body{padding:1rem}

.table{margin-bottom:1.2rem;font-size:.875rem}
.table th{padding:.5rem;line-height:1.2rem;text-align:left;vertical-align:top}
.table td{padding:.5rem;line-height:1.2rem;text-align:left;vertical-align:top;border-top:1px solid #ddd}
.table th{font-weight:700}
.table thead th{background-color:#fff;font-weight:700}
.table caption+thead tr:first-child td,.table caption+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table colgroup+thead tr:first-child th,.table thead:first-child tr:first-child td,.table thead:first-child tr:first-child th{border-top:0}
.table tbody+tbody{border-top:2px solid #ddd}
.table tbody tr:hover td{background-color:#f2f2f2}
.table tfoot td{color:#777;text-align:right;font-size:.75rem}
.table-condensed td,.table-condensed th{padding:.25rem .375rem}
.table-bordered{border:1px solid #ddd;border-collapse:separate;*border-collapse:collapsed;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.table-bordered td,.table-bordered th{border-left:1px solid #ddd}
.table-bordered caption+tbody tr:first-child td,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+thead tr:first-child th,.table-bordered tbody:first-child tr:first-child td,.table-bordered tbody:first-child tr:first-child th,.table-bordered thead:first-child tr:first-child th{border-top:0}
.table-bordered tbody:first-child tr:first-child td:first-child,.table-bordered thead:first-child tr:first-child th:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topleft:4px}
.table-bordered tbody:first-child tr:first-child td:last-child,.table-bordered thead:first-child tr:first-child th:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px}
.table-bordered tbody:last-child tr:last-child td:first-child,.table-bordered thead:last-child tr:last-child th:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px}
.table-bordered tbody:last-child tr:last-child td:last-child,.table-bordered thead:last-child tr:last-child th:last-child{-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px}
.table-scroll-x{width:100%;overflow-y:hidden;overflow-x:auto;-ms-overflow-style:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.table-scroll-x .table{width:100%;white-space:nowrap}

#go-top{position:fixed;right:.625rem;bottom:.625rem;z-index:1010;opacity:.9;width:2rem;min-height:2rem;overflow:hidden;border-radius:2px;text-align:center;background-color:#555}
#go-top a{display:block;cursor:pointer}
#go-top i{width:100%;line-height:2rem;vertical-align:middle;color:#ddd}
#go-top:hover{background:#333}
#go-top:hover i{color:#fff}

.tool-navi{margin-bottom:.75rem}
.tool-navi li{display:inline-block;margin:0 .75rem .75rem 0;float:left}
.tool-navi li a{border:1px solid #ccc;padding:.125rem .375rem;border-radius:4px}

@media only screen and (max-width:1440px){.header{width:12.5rem}
.content{margin-left:12.5rem}
.tool-box li{width:33.33%}
.content-body{width:86%}}@media only screen and (max-width:1024px){.header{width:11.875rem}
.content{margin-left:11.875rem}
.tool-box li{width:33.33333333%}
.content-body{width:90%}
}@media only screen and (max-width:980px){.header{width:11.25rem}
.content{margin-left:11.25rem}
.tool-box li{width:50%}
.content-body{width:92%}
.col-2{width:100%}
}@media only screen and (max-width:768px){.tool-box li{width:100%}
.content-body{width:92%}
.form-input{display:block;width:100%;margin-bottom:.5rem;-webkit-appearance:none}}@media only screen and (max-width:640px){.header{width:100%;height:50px;border-right:0}


.content{padding-top:50px;margin-left:0}
.tool-box li{display:block;width:100%}
.content-body{width:92%}

.footer p a{display:block}}
@font-face{font-family:fontello;src:url(img/fontello.eot?84815761);src:url(img/fontello.eot?84815761#iefix) format('embedded-opentype'),url(img/fontello.woff2?84815761) format('woff2'),url(img/fontello.woff?84815761) format('woff'),url(img/fontello.ttf?84815761) format('truetype'),url(img/fontello.svg?84815761#fontello) format('svg');font-weight:400;font-style:normal}
[class*=" icon-"]:before,[class^=icon-]:before{font-family:fontello;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-heart:before{content:'\e800'}
.icon-thumbs-up:before{content:'\e801'}
.icon-eye:before{content:'\e802'}
.icon-up-big:before{content:'\e803'}
.icon-cancel:before{content:'\e804'}
.icon-right-hand:before{content:'\e805'}
.icon-spin5:before{content:'\e838'}

.icon-coffee:before{content:'\f0f4'}
.icon-calendar-empty:before{content:'\f133'}
.icon-wechat:before{content:'\f1d7'}
.animate-spin{-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;display:inline-block}
@-moz-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-o-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-ms-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

#tool-result,#tool-result2{background-color:#fff;border:1px solid #ccc;border-radius:3px;padding:.375rem .5rem;font-size:.9rem;color:#555;background-image:none;margin-bottom:1rem;word-break:break-word}
#tool-result pre,#tool-result2 pre{overflow-x:hidden}

